Red Hat Linux umb-scheme World Writable Vulnerability

According to an advisory released by Red Hat, the package umb-scheme contains files which have been inappropriately given world-writable permissions. The extent to which this might be exploited to gain privileges depends on whether or not root routinely runs the affected programs, file ownership, etc.


 

Privacy Statement
Copyright 2010, SecurityFocus